{
  "type" : "record",
  "name" : "HpoTermModifiers",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "HPO Modifiers\n    For GMS, hpoModifierCode and hpoModifierVersion will be used",
  "fields" : [ {
    "name" : "laterality",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "Laterality",
      "symbols" : [ "RIGHT", "UNILATERAL", "BILATERAL", "LEFT" ]
    } ]
  }, {
    "name" : "progression",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "Progression",
      "symbols" : [ "PROGRESSIVE", "NONPROGRESSIVE" ]
    } ]
  }, {
    "name" : "severity",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "Severity",
      "symbols" : [ "BORDERLINE", "MILD", "MODERATE", "SEVERE", "PROFOUND" ]
    } ]
  }, {
    "name" : "spatialPattern",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "SpatialPattern",
      "symbols" : [ "DISTAL", "GENERALIZED", "LOCALIZED", "PROXIMAL" ]
    } ]
  }, {
    "name" : "hpoModifierCode",
    "type" : [ "null", "string" ]
  }, {
    "name" : "hpoModifierVersion",
    "type" : [ "null", "string" ]
  } ]
}
